<html xmlns:wicket='http://git-wip-us.apache.org/repos/asf/wicket/repo?p=wicket.git;a=blob_plain;f=wicket-core/src/main/resources/META-INF/wicket-1.5.xsd;hb=master'>

<body>

<wicket:extend>

    <div id="right-content-block">

        <div id="search-results-block">

            <wicket:child/>
        </div>
    </div>
    <div id="search-filter-block">
        <div wicket:id="leftBlock"></div>
    </div>
</wicket:extend>


</body>
</html>
